<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>App</title>
    <base href="./">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<app-root></app-root>
</body>
</html>
